.tourneyleft { color: black; }
.tourneyright { color: black; }
.tourneymiddle { color: black; }
.seedleft { background-color: white; color: #FF6B1F; }
.seedright { background-color: white; color: #FF6B1F; }
.seedmiddle { color: black; }
.gamecell { background-color: #f4f1e0; color: black; }
.championcell { background-color: #f4f1e0; color: black; }
.gamedate { color: #b0a77a; }
.regionname { color: #DA001C; }
